.tyre-searcher-big{
	width: 775px; 
	margin: auto;
	overflow:hidden;
}

	.mediumSelectBox{
		float: left; 
		margin-right: 20px; 
		height: 35px;
	}

	.tyre-searcher-big-container{
		width: 621px; 
		height: 57px; 
		border: #b6b6b4 solid 1px; 
		border-bottom: red solid 2px; 
		background: white; 
		position: relative; 
		left: -20px; 
		z-index: 1; 
		border-top-left-radius: 9px; 
		border-top-right-radius: 9px;
	}
#index-search-tyre-size{
float:left;
}
.runflat_lv{
left:11px;
}
.summer_ru{
left:6px;
}


/*--------------------------------REDISIGNE TYRE SEARCH VASARAS RIEPAS -- http://pkp.lv/vasaras-riepas/ 2016 ----------------------------------------------*/

/*----- Tabs -----*/
.tabs {
    width:100%;
    display:inline-block;
}
 
    /*----- Tab Links -----*/
    /* Clearfix */
    .tab-links:after {
        display:block;
        clear:both;
        content:'';
    }
 
    .tab-links li {
        margin:0px 0px;
        float:left;
        list-style:none;
    }
 
        .tab-links a {
            padding: 8px 14px;
            display:inline-block;
            background:#fad000;
            font-size:16px;
            font-weight:600;
            color:black;
            transition:all linear 0.15s;
            margin-right: 10px;
        }
 
        .tab-links a:hover {
            background:#fad000;
            text-decoration:none;
        }
 
    li.active a, li.active a:hover {
        background:#e2e2e2;
        color:black;
        font-weight: bold;
    }
 
    /*----- Content of Tabs -----*/
    .tab-content {
       /* padding:15px;*/
       	background-color: #e2e2e2 !important;

    }
 
        .tab {
            display:none;
        }
 
        .tab.active {
            display:block;
        }
        div.tabs > div {
    padding: 5px;
    margin-top: 0px !important;
    background-color: #efefef;
}

#index-page3, #index-page2{
border: 0px none !important;
}

.tab-links a {
    font-size: 15px !important;
}
/*TABS*/

.tabs {
    width:100%;
    display:inline-block;
}

.drop_down_menu p{padding-bottom:5px;}
.drop_down_menu td{ padding-bottom:5px; padding-right:10px;}
.selectSmall-2016 {width:65px !important; height:20px;}
#tab1, #tab2{ padding-top:10px; padding-left:20px; height: 68px; width: 755px;}
.drop_down_menu-2{margin-top:5px;}
.drop_down_menu-2 p{padding-bottom:5px;}
.drop_down_menu-2 td{ padding-bottom:5px; padding-right:14px;}
.selectMedium {width:120px !important; height:20px;  }
.selectMedium-2 {width:110px !important; height:20px; }
.checkbox_menu td{padding-top:2px;}
.checkbox_menu{float: left; width: 250px;}
.tyre-search-button-2016 , .auto2016{
background: url("/img/button-search-new.jpg") no-repeat !important;
width: 200px !important;
height: 40px !important;
float:right !important;
text-align: center;
border-collapse: collapse !important;
cursor: pointer !important;
/*padding-right: 35px !important;
margin-top: -84px !important;*/
float:right;
}
.auto2016 {margin-top: 9px !important; padding-right: 35px !important; float: right;}
.tyre-search-button-2016 span , .auto2016 span{ position: relative;top: 13px; padding-right: 20px;}
.choose-tyre-size{padding-top:25px; color:red; font-size:12px; font-weight:100; float: right; margin-right: 80px; margin-top: -20px; margin-bottom: 50px; }
.drop_down_menu, .checkbox_menu p {font-weight:100;}
.mediumSelectBox{margin-right: 10px !important;}
.tyre-searcher-big-2016{width:785px;}
.mediumSelectBox p {padding-bottom:5px;}